package com.changda.gjjapp.zhfwpt.dto.tyfb;

public class Image {
  private String name;
  private String url;
  private String uuidname;
public String getName() {
	return name;
}
public void setName(String name) {
	this.name = name;
}
public String getUrl() {
	return url;
}
public void setUrl(String url) {
	this.url = url;
}
public String getUuidname() {
	return uuidname;
}
public void setUuidname(String uuidname) {
	this.uuidname = uuidname;
}
  
}
